Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 759712 - dev-python/django: prefix rekeywording
Summary: dev-python/django: prefix rekeywording
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2020-12-13 06:57 UTC by Sam James
Modified: 2021-08-29 13:30 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/django ~amd64-linux ~ppc-macos ~x86-linux
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-12-13 06:57:21 UTC
Thanks.
Comment 1 NATTkA bot gentoo-dev 2021-01-06 16:05:02 UTC Comment hidden (obsolete)
Comment 2 Fabian Groffen gentoo-dev 2021-08-29 13:30:40 UTC
keep prefix keywords dropped here